<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
	<head>
		<meta charset="UTF-8" />
		<title>Title</title>
	</head>
	<body>
		<footer class="relative bg-surface-container" th:fragment="footer">
			<div class="absolute left-0 top-0 w-full md:h-full md:w-auto">
				<img th:src="@{'/img/tazkia-orange-pixel.svg'}" class="h-full w-full object-cover opacity-20" />
				<div
					class="absolute right-0 top-0 h-full w-full bg-gradient-to-l from-surface from-10% to-surface/0"
				></div>
				<div
					class="absolute bottom-0 right-0 h-full w-full bg-gradient-to-t from-surface from-10% to-surface/0"
				></div>
			</div>
			<div class="relative z-10 mx-auto max-w-screen-md px-4 py-24 text-center">
				<div class="flex items-center justify-center gap-2">
					<a th:href="@{'/'}" class="">
						<img th:src="@{'/img/logo-vertical.svg'}" class="w-24" alt="STIMIK Tazkia Logo" />
					</a>
					<img
						th:src="@{'/img/belajar-pada-ahlinya-footer.webp'}"
						alt="belajar pada ahlinya"
						class="pointer-events-none w-24"
					/>
					<img
						th:src="@{'/img/jaminan-kerja-footer.webp'}"
						alt="jaminan kerja"
						class="pointer-events-none w-24"
					/>
				</div>
				<p class="my-4 text-on-surface">
					Menjadi perguruan tinggi yang unggul dalam bidang teknologi informasi yang mencetak lulusan
					berkompeten dan berkarakter mulia
				</p>
				<div class="my-6 space-y-4 text-on-surface">
					<!-- address -->
					<div class="flex justify-center gap-2">
						<svg
							xmlns="http://www.w3.org/2000/svg"
							fill="none"
							viewBox="0 0 24 24"
							stroke-width="1.5"
							stroke="currentColor"
							class="size-5 shrink-0"
						>
							<path
								stroke-linecap="round"
								stroke-linejoin="round"
								d="M15 10.5a3 3 0 1 1-6 0 3 3 0 0 1 6 0Z"
							/>
							<path
								stroke-linecap="round"
								stroke-linejoin="round"
								d="M19.5 10.5c0 7.142-7.5 11.25-7.5 11.25S4.5 17.642 4.5 10.5a7.5 7.5 0 1 1 15 0Z"
							/>
						</svg>
						Jalan Raya Dramaga Km.7 Kel. Margajaya, Kec. Bogor Barat
					</div>
					<!-- phone -->
					<div class="flex justify-center gap-2">
						<svg
							xmlns="http://www.w3.org/2000/svg"
							fill="none"
							viewBox="0 0 24 24"
							stroke-width="1.5"
							stroke="currentColor"
							class="size-5 shrink-0"
						>
							<path
								stroke-linecap="round"
								stroke-linejoin="round"
								d="M2.25 6.75c0 8.284 6.716 15 15 15h2.25a2.25 2.25 0 0 0 2.25-2.25v-1.372c0-.516-.351-.966-.852-1.091l-4.423-1.106c-.44-.11-.902.055-1.173.417l-.97 1.293c-.282.376-.769.542-1.21.38a12.035 12.035 0 0 1-7.143-7.143c-.162-.441.004-.928.38-1.21l1.293-.97c.363-.271.527-.734.417-1.173L6.963 3.102a1.125 1.125 0 0 0-1.091-.852H4.5A2.25 2.25 0 0 0 2.25 4.5v2.25Z"
							/>
						</svg>
						+6285123123119
					</div>
				</div>
				<ul class="mb-6 flex items-center justify-center gap-2 text-on-surface">
					<li>
						<a href="https://www.tiktok.com/@stmiktazkia">
							<svg
								class="size-6 fill-on-surface hover:fill-primary"
								viewBox="0 0 24 25"
								xmlns="http://www.w3.org/2000/svg"
							>
								<path
									fill-rule="evenodd"
									clip-rule="evenodd"
									d="M4.5 2.45593C2.98122 2.45593 1.75 3.68715 1.75 5.20593V20.2059C1.75 21.7247 2.98122 22.9559 4.5 22.9559H19.5C21.0188 22.9559 22.25 21.7247 22.25 20.2059V5.20593C22.25 3.68715 21.0188 2.45593 19.5 2.45593H4.5ZM14.5 6.70593C14.5 6.15365 14.0523 5.70593 13.5 5.70593C12.9477 5.70593 12.5 6.15365 12.5 6.70593V15.2059C12.5 16.5866 11.3807 17.7059 10 17.7059C8.61929 17.7059 7.5 16.5866 7.5 15.2059C7.5 13.8252 8.61929 12.7059 10 12.7059C10.5523 12.7059 11 12.2582 11 11.7059C11 11.1536 10.5523 10.7059 10 10.7059C7.51472 10.7059 5.5 12.7206 5.5 15.2059C5.5 17.6912 7.51472 19.7059 10 19.7059C12.4853 19.7059 14.5 17.6912 14.5 15.2059V10.2689C15.3659 10.8611 16.4276 11.2059 17.5 11.2059C18.0523 11.2059 18.5 10.7582 18.5 10.2059C18.5 9.65365 18.0523 9.20593 17.5 9.20593C16.7397 9.20593 15.9649 8.91667 15.3902 8.43771C14.8206 7.96307 14.5 7.35235 14.5 6.70593Z"
								/>
							</svg>
						</a>
					</li>
					<!-- instagram -->
					<li>
						<a href="https://www.instagram.com/stmiktazkia_official"
							><svg
								class="size-6 fill-on-surface hover:fill-primary"
								viewBox="0 0 24 24"
								xmlns="http://www.w3.org/2000/svg"
							>
								<path
									d="M17.5078 7.25C17.922 7.25 18.2578 6.91421 18.2578 6.5C18.2578 6.08579 17.922 5.75 17.5078 5.75V7.25ZM17.4988 5.75C17.0846 5.75 16.7488 6.08579 16.7488 6.5C16.7488 6.91421 17.0846 7.25 17.4988 7.25V5.75ZM20.75 4.5V19.5H22.25V4.5H20.75ZM20.75 19.5C20.75 20.1904 20.1904 20.75 19.5 20.75V22.25C21.0188 22.25 22.25 21.0188 22.25 19.5H20.75ZM19.5 20.75H4.5V22.25H19.5V20.75ZM4.5 20.75C3.80964 20.75 3.25 20.1904 3.25 19.5H1.75C1.75 21.0188 2.98122 22.25 4.5 22.25V20.75ZM3.25 19.5V4.5H1.75V19.5H3.25ZM3.25 4.5C3.25 3.80964 3.80964 3.25 4.5 3.25V1.75C2.98122 1.75 1.75 2.98122 1.75 4.5H3.25ZM4.5 3.25H19.5V1.75H4.5V3.25ZM19.5 3.25C20.1904 3.25 20.75 3.80964 20.75 4.5H22.25C22.25 2.98122 21.0188 1.75 19.5 1.75V3.25ZM15.75 12C15.75 14.0711 14.0711 15.75 12 15.75V17.25C14.8995 17.25 17.25 14.8995 17.25 12H15.75ZM12 15.75C9.92893 15.75 8.25 14.0711 8.25 12H6.75C6.75 14.8995 9.10051 17.25 12 17.25V15.75ZM8.25 12C8.25 9.92893 9.92893 8.25 12 8.25V6.75C9.10051 6.75 6.75 9.10051 6.75 12H8.25ZM12 8.25C14.0711 8.25 15.75 9.92893 15.75 12H17.25C17.25 9.10051 14.8995 6.75 12 6.75V8.25ZM17.5078 5.75H17.4988V7.25H17.5078V5.75Z"
								/>
							</svg>
						</a>
					</li>
					<!-- youtube -->
					<li>
						<a href="https://youtube.com/@stmiktazkia"
							><svg
								class="size-6 fill-on-surface hover:fill-primary"
								viewBox="0 0 24 24"
								xmlns="http://www.w3.org/2000/svg"
							>
								<path
									fill-rule="evenodd"
									clip-rule="evenodd"
									d="M12 3.25C9.52631 3.25 7.17304 3.40962 5.04751 3.69767C2.78476 4.0043 1.25 5.99235 1.25 8.19868V15.8013C1.25 18.0076 2.78476 19.9957 5.04751 20.3023C7.17304 20.5904 9.52631 20.75 12 20.75C14.4737 20.75 16.827 20.5904 18.9525 20.3023C21.2152 19.9957 22.75 18.0076 22.75 15.8013V8.19869C22.75 5.99235 21.2152 4.0043 18.9525 3.69767C16.827 3.40962 14.4737 3.25 12 3.25ZM10.3859 8.35688C10.1542 8.21786 9.86561 8.21422 9.63048 8.34735C9.39534 8.48048 9.25 8.7298 9.25 9V15C9.25 15.2702 9.39534 15.5195 9.63048 15.6526C9.86561 15.7858 10.1542 15.7821 10.3859 15.6431L15.3859 12.6431C15.6118 12.5076 15.75 12.2634 15.75 12C15.75 11.7366 15.6118 11.4924 15.3859 11.3569L10.3859 8.35688Z"
								/>
							</svg>
						</a>
					</li>
					<!-- facebook -->
					<li>
						<a href="https://www.facebook.com/profile.php?id=61560491222974&mibextid=ZbWKwL"
							><svg
								class="size-6 fill-on-surface hover:fill-primary"
								viewBox="0 0 24 24"
								xmlns="http://www.w3.org/2000/svg"
							>
								<path
									d="M4.5 1.75C2.98122 1.75 1.75 2.98122 1.75 4.5V19.5C1.75 21.0188 2.98122 22.25 4.5 22.25H10.7654L10.7653 14.7495H10C9.30964 14.7495 8.75 14.1898 8.75 13.4995C8.75 12.8091 9.30964 12.2495 10 12.2495H10.7606L10.7505 9.51205C10.7438 7.71243 12.2008 6.25 14.0004 6.25H17C17.6904 6.25 18.25 6.80964 18.25 7.5C18.25 8.19036 17.6904 8.75 17 8.75H14.0004C13.5851 8.75 13.2489 9.08748 13.2505 9.50278L13.2606 12.2495H14.9999C15.6902 12.2495 16.2499 12.8091 16.2499 13.4995C16.2499 14.1898 15.6902 14.7495 14.9999 14.7495H13.2653L13.2654 22.25H19.5C21.0188 22.25 22.25 21.0188 22.25 19.5V4.5C22.25 2.98122 21.0188 1.75 19.5 1.75H4.5Z"
								/>
							</svg>
						</a>
					</li>
				</ul>
				<ul class="mb-6 flex flex-wrap items-center justify-center text-on-surface">
					<li>
						<a th:href="@{/}" class="mr-4 hover:text-primary-higher hover:underline md:mr-6">Home</a>
					</li>
					<li>
						<a th:href="@{/about}" class="mr-4 hover:text-primary-higher hover:underline md:mr-6"
							>Tentang Kami</a
						>
					</li>
					<li>
						<a th:href="@{/berita}" class="mr-4 hover:text-primary-higher hover:underline md:mr-6"
							>Berita</a
						>
					</li>
				</ul>
				<span class="text-center text-sm text-on-surface-lower"
					>© 2024 <a th:href="@{'/'}" class="hover:underline">STIMIK Tazkia</a>. All Rights Reserved.</span
				>
			</div>
		</footer>
	</body>
</html>
